@media (max-width: 767px) {
  body {
    overflow-x: hidden;
  }

  .container_new {
    width: 100%;
  }

  .call {
    margin-top: -22%;
    margin-left: -15%;
    height: 30px;
  }

  .logo img {
    width: 90% !important;
    margin-top: 5%;
    margin-left: 3%;
  }

  .nav_bg {
    background: none;
  }

  #navbarSupportedContent ul {
    background: #000000;
    opacity: 0.9;
    margin-top: -20px;
    padding-bottom: 25px;
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 9;
  }

  li.nav-item:first-child {
    margin-left: 0;
  }

  .nav-item:last-child .dropdown-menu {
    margin-left: 0;
  }

  li.nav-item:hover a {
    color: #ffffff !important;
  }

  li.nav-item:first-child a,
  li.nav-item:last-child a {
    margin-top: 0px;
  }

  .dropdown-menu.sm-menu.show,
  .dropdown-menu.sm-menu {
    display: none !important;
  }

  li.nav-item.dropdown.dmenu.show .dropdown-menu.sm-menu.show {
    display: block !important;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    width: 100%;
    float: left;
    text-align: left;
  }

  .navbar-expand-lg .navbar-nav .nav-link span {
    width: auto;
    float: none;
  }

  .dropdown-toggle::after {
    position: absolute;
    margin-left: 5px;
    margin-top: 8px;
  }

  li.nav-item {
    width: 100%;
  }

  li.nav-item,
  li.nav-item a {
    text-align: left;
    padding: 5px 0px;
  }

  li.nav-item.dmenu.active a {
    color: #1994cc !important;
  }

  .navbar-nav .dropdown-menu a.dropdown-item {
    padding-left: 45px;
  }

  li.nav-item.dropdown.dmenu.active a {
    color: #ffffff;
  }

  button.navbar-toggler {
    border: #ffffff 1px solid !important;
    padding: 3px 3px;
    position: absolute;
    right: 24px;
    top: -58px;
  }

  span.menu_bar {
    background: #fff;
    width: 30px;
    height: 3px;
    display: block;
    margin: 5px;
  }

  .main_t {
    margin-top: 0 !important;
  }

  .main_t h1,
  .main_t h1 font {
    font-size: 30px;
    line-height: 23px;
  }

  .main_t h1 font {
    font-size: 18px;
    line-height: 23px;
  }

  .main_t h1 {
    margin-top: 20px;
  }

  .top_bg {
    height: 100%;
    position: relative;
    background-position: 100% 0%;
    background-size: contain;
    max-height: 100% !important;
    min-height: 100%;
/*    background-repeat: no-repeat;*/
  }

  .panel_con {
    width: 100%;
    float: left;
    text-align: center;
    min-height: 100%;
    max-height: 100%;
    height: 100% !important;
    margin-top: 10px;
  }

  .panel_button {
    width: 100%;
    background: #000000;
    border-radius: 19px;
    margin-top: 5px;
    margin-bottom: 11px;
  }

  .panel_button:hover {
    background: #ffffff;
  }

  .about_img {
    margin-left: 8%;
    margin-top: 30px;
  }

  .about h3,
  .about p {
    padding: 0px 30px;
  }

  .about h3 {
    margin-top: 30px;
  }

  .about ul {
    padding: 0px 30px;
  }

  .about_button,
  .why_button {
    margin: 25px -19px 10px -35px;
  }

  .about_button a,
  .why_button a {
    width: 111%;
    margin: 0 auto;
  }

  .howitwork_video video {
    margin-top: 30px;
  }

  .why h3,
  .why p,
  .why ul {
    padding: 0px 30px;
  }

  .solution_sec h1 {
    padding: 0px 30px;
  }

  .sol_bg {
    width: 86%;
    margin: 0px 8%;
    margin-top: 20px;
  }

  .poswhy_img {
    margin: 0 5%;
    padding-top: 15px;
  }

  .poswhy_dist_img {
    margin: 0 5%;
    padding-top: 15px;
  }

  .howitwork_video video {
    width: 90%;
    margin: 0 5%;
  }

  .quotewhy_img,
  .inventowhy_img {
    padding-top: 20px;
  }

  /********* testimonial******/

  .panel_con.testimonial {
    margin-top: 50px;
  }

  .modal {
    padding-top: 20px;
  }

  .model_bx {
    width: 90%;
  }

  .testimonial {
    height: 255px;
  }

  .testimonial .panel_button a {
    border: none;
  }

  /************ Webinar Form **********/

  .landing_form {
    width: 100%;
    float: left;
    margin-top: 55px;
    background: #000000;
    height: auto;
    padding-bottom: 25px;
  }

  .landing_form h1 {
    font-size: 16px !important;
    line-height: 24px;
  }

  .landing_input {
    width: 100%;
  }

  .landing_input_2 {
    width: 100%;
    margin-left: 0px;
    margin-top: 20px;
  }

  .landing_select {
    width: 100%;
    margin-left: 0px;
    margin-top: 0px;
  }

  .landing_wid {
    padding-top: 10px;
  }

  .landing_title {
    width: 100%;
  }

  .landing_submit {
    width: 50% !important;
    float: left;
    background: #1994cc !important;
    padding: 12px 0px;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: 0;
    color: #ffffff;
  }

  /******** Making Impact *******/

  .making_bg {
    padding-bottom: 20px;
    background-size: auto;
  }

  /********** Integration ************/

  .inte_head {
    display: none;
  }

  .inte_head_mob {
    display: block;
    width: 100%;
    margin-top: 100px;
  }

  .inte_head_mob img {
    width: 67%;
    margin: -25px 0px;
  }

  .leadlift_img {
    margin-top: 20px;
  }

  .leadlift_text {
    color: #212529;
  }

  .footer {
    padding-bottom: 30px;
  }

  .footer_logo img {
    width: 90%;
    margin-top: 5%;
    margin-left: 3%;
  }

  .footer_text p:first-child {
    margin-top: 0px;
  }

  .footer_text p {
    padding: 0px 25px;
  }
}

@media screen and (min-device-width: 768px) and (max-device-width: 1360px) {
  li.nav-item {
    width: 11%;
  }

  .nav-item:last-child .dropdown-menu {
    margin-left: -50%;
  }

  li.nav-item {
    padding: 9px 6px;
  }

  .testimonial {
    margin: 0 10px 15px;
    height: 200px;
    position: relative;
  }

  .testimonial_bg {
    /*height: calc(100vh - -4800px);*/
    height: auto;
  }
}
